/* NOTE THIS IS THE ACTIVE STYLESHEET WHEN THE SITE IS BELOW 601PX WIDE */
html {
	overflow-x:hidden;
}
body {
	overflow-x:hidden;
}
#mobile_menu {
	display:none;
}
header #logo {
	width:45%;
}
header #header_contact {
	width:50%;
}
#top_nav {
	padding-top:10px;
}
#top_nav a {
	font-size:13px;
	padding:0 0 13px 10px;
}
#top_nav li a span {
	padding: 0 10px 0 0;
}
#credits {
	width:50%;
}
#header_social .bluebutton_small.one_half {
	float: none;
	width: 100%;
}
#header_social {
	width: 50%;
}